---
references:
- id: BadiiComplexity1999
  author:
    - family: Badii
      given: Remo
    - family: Politi
      given: Antonio
  citation-key: BadiiComplexity1999
  collection-title: Cambridge Nonlinear Science Series
  ISBN: 0-521-66385-7
  issued:
    - year: 1999
  publisher: Cambridge University Press
  title: 'Complexity: Hierarchical Structures and Scaling in Physics'
  type: book

- id: BruntonDiscovering2016
  accessed:
    - year: 2016
      month: 5
      day: 16
  author:
    - family: Brunton
      given: Steven L.
    - family: Proctor
      given: Joshua L.
    - family: Kutz
      given: J. Nathan
  citation-key: BruntonDiscovering2016
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1517384113
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2016
      month: 12
      day: 4
  language: en
  page: 3932-3937
  PMID: '27035946'
  publisher: National Academy of Sciences
  section: Physical Sciences
  title: >-
    Discovering governing equations from data by sparse identification of
    nonlinear dynamical systems
  type: article-journal
  volume: '113'

- id: CharlesDynamic2016
  author:
    - family: Charles
      given: Adam
    - family: Balavoine
      given: Aurele
    - family: Rozell
      given: Christopher
  citation-key: CharlesDynamic2016
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2016.2586745
  ISSN: 1053-587X, 1941-0476
  issue: '21'
  issued:
    - year: 2016
      month: 11
      day: 1
  page: 5644-5656
  title: Dynamic Filtering of Time-Varying Sparse Signals via l1 Minimization
  type: article-journal
  URL: http://arxiv.org/abs/1507.06145
  volume: '64'

- id: ChenAutomated2022
  accessed:
    - year: 2022
      month: 8
      day: 27
  author:
    - family: Chen
      given: Boyuan
    - family: Huang
      given: Kuang
    - family: Raghupathi
      given: Sunand
    - family: Chandratreya
      given: Ishaan
    - family: Du
      given: Qiang
    - family: Lipson
      given: Hod
  citation-key: ChenAutomated2022
  container-title: Nature Computational Science
  container-title-short: Nat Comput Sci
  DOI: 10.1038/s43588-022-00281-6
  ISSN: 2662-8457
  issue: '7'
  issued:
    - year: 2022
      month: 7
  language: en
  number: '7'
  page: 433-442
  publisher: Nature Publishing Group
  title: Automated discovery of fundamental variables hidden in experimental data
  type: article-journal
  URL: http://arxiv.org/abs/2112.10755
  volume: '2'

- id: CrutchfieldInferring1989
  accessed:
    - year: 2012
      month: 10
      day: 21
  author:
    - family: Crutchfield
      given: James P.
    - family: Young
      given: Karl
  citation-key: CrutchfieldInferring1989
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.63.105
  issue: '2'
  issued:
    - year: 1989
      month: 7
      day: 10
  page: 105-108
  title: Inferring statistical complexity
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/PhysRevLett.63.105
  volume: '63'

- id: DupontLinks2005
  author:
    - family: Dupont
      given: P
    - family: Denis
      given: François
    - family: Esposito
      given: 'Y'
  citation-key: DupontLinks2005
  container-title: Pattern Recognition
  DOI: 10.1016/j.patcog.2004.03.020
  issued:
    - year: 2005
  page: 1349-1371
  title: >-
    Links between probabilistic automata and hidden Markov models: probability
    distributions, learning models and induction algorithms
  type: article-journal
  volume: '38'

- id: FooteVisualizing1999
  accessed:
    - year: 2012
      month: 10
      day: 2
  author:
    - family: Foote
      given: Jonathan
  citation-key: FooteVisualizing1999
  collection-title: MULTIMEDIA '99
  container-title: >-
    Proceedings of the seventh ACM international conference on Multimedia (Part
    1)
  DOI: 10.1145/319463.319472
  event-place: New York, NY, USA
  ISBN: 1-58113-151-8
  issued:
    - year: 1999
  page: 77-80
  publisher: ACM
  publisher-place: New York, NY, USA
  title: Visualizing music and audio using self-similarity
  type: paper-conference

- id: GrassbergerNonlinear1991
  author:
    - family: Grassberger
      given: Peter
    - family: Schreiber
      given: Thomas
    - family: Schaffrath
      given: C
  citation-key: GrassbergerNonlinear1991
  container-title: International Journal of Bifurcation and Chaos
  DOI: 10.1142/S0218127491000403
  issue: '3'
  issued:
    - year: 1991
  page: 521-547
  title: Nonlinear time sequence analysis
  type: article-journal
  volume: '1'

- id: HamiltonKalmanTakens2016
  author:
    - family: Hamilton
      given: Franz
    - family: Berry
      given: Tyrus
    - family: Sauer
      given: Timothy
  citation-key: HamiltonKalmanTakens2016
  container-title: arXiv:1611.05414 [physics, stat]
  issued:
    - year: 2016
      month: 11
      day: 16
  title: Kalman-Takens filtering in the presence of dynamical noise
  type: article-journal
  URL: http://arxiv.org/abs/1611.05414

- id: HirataReconstructing2006
  accessed:
    - year: 2016
      month: 9
      day: 14
  author:
    - family: Hirata
      given: Yoshito
    - family: Suzuki
      given: Hideyuki
    - family: Aihara
      given: Kazuyuki
  citation-key: HirataReconstructing2006
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.74.026202
  issue: '2'
  issued:
    - year: 2006
      month: 8
      day: 2
  page: '026202'
  title: Reconstructing state spaces from multivariate data using variable delays
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/PhysRevE.74.026202
  volume: '74'

- id: HirataReproduction2008
  accessed:
    - year: 2016
      month: 9
      day: 14
  author:
    - family: Hirata
      given: Yoshito
    - family: Horai
      given: Shunsuke
    - family: Aihara
      given: Kazuyuki
  citation-key: HirataReproduction2008
  container-title: The European Physical Journal Special Topics
  container-title-short: Eur. Phys. J. Spec. Top.
  DOI: 10.1140/epjst/e2008-00830-8
  ISSN: 1951-6355, 1951-6401
  issue: '1'
  issued:
    - year: 2008
      month: 11
      day: 26
  language: en
  page: 13-22
  title: >-
    Reproduction of distance matrices and original time series from recurrence
    plots and their applications
  type: article-journal
  volume: '164'

- id: KantzNonlinear2004
  author:
    - family: Kantz
      given: Holger
    - family: Schreiber
      given: Thomas
  call-number: QA280 .K355 2004
  citation-key: KantzNonlinear2004
  edition: 2nd ed
  event-place: Cambridge, UK ; New York
  ISBN: 978-0-521-82150-6 978-0-521-52902-0
  issued:
    - year: 2004
  number-of-pages: '369'
  publisher: Cambridge University Press
  publisher-place: Cambridge, UK ; New York
  title: Nonlinear time series analysis
  type: book

- id: LevinInner2017
  author:
    - family: Levin
      given: David N.
  citation-key: LevinInner2017
  container-title: arXiv:1703.08596 [cs, math, stat]
  issued:
    - year: 2017
      month: 3
      day: 24
  title: The Inner Structure of Time-Dependent Signals
  type: article-journal
  URL: http://arxiv.org/abs/1703.08596

- id: MarwanHistorical2008
  accessed:
    - year: 2014
      month: 10
      day: 13
  author:
    - family: Marwan
      given: N.
  citation-key: MarwanHistorical2008
  container-title: The European Physical Journal Special Topics
  container-title-short: Eur. Phys. J. Spec. Top.
  DOI: 10.1140/epjst/e2008-00829-1
  ISSN: 1951-6355, 1951-6401
  issue: '1'
  issued:
    - year: 2008
      month: 10
      day: 1
  language: en
  page: 3-12
  title: A historical review of recurrence plots
  type: article-journal
  volume: '164'

- id: ShaliziBlind2004
  author:
    - family: Shalizi
      given: Cosma Rohilla
    - family: Shalizi
      given: Kristina Lisa
  citation-key: ShaliziBlind2004
  event-title: Proceedings of the 20th conference on Uncertainty in artificial intelligence
  issued:
    - year: 2004
  page: 504-511
  title: >-
    Blind construction of optimal nonlinear recursive predictors for discrete
    sequences
  type: paper-conference

- id: ShaliziComputational2000
  author:
    - family: Shalizi
      given: Cosma Rohilla
    - family: Crutchfield
      given: James P
  citation-key: ShaliziComputational2000
  issued:
    - year: 2000
  title: 'Computational Mechanics: Pattern and Prediction, Structure and Simplicity'
  type: article-journal

- id: ShaliziInformation2002
  author:
    - family: Shalizi
      given: Cosma Rohilla
    - family: Crutchfield
      given: James P.
  citation-key: ShaliziInformation2002
  container-title: Advances in Complex Systems
  container-title-short: Advs. Complex Syst.
  DOI: 10.1142/S0219525902000481
  ISSN: 0219-5259
  issue: '01'
  issued:
    - year: 2002
      month: 3
      day: 1
  page: 91-95
  title: >-
    Information bottlenecks, causal states, and statistical relevance bases: how
    to represent relevant information in memoryless transduction
  type: article-journal
  URL: http://samoa.santafe.edu/media/workingpapers/00-07-035.pdf
  volume: '05'

- id: SugiharaDetecting2012
  accessed:
    - year: 2012
      month: 11
      day: 5
  author:
    - family: Sugihara
      given: George
    - family: May
      given: Robert
    - family: Ye
      given: Hao
    - family: Hsieh
      given: Chih-hao
    - family: Deyle
      given: Ethan
    - family: Fogarty
      given: Michael
    - family: Munch
      given: Stephan
  citation-key: SugiharaDetecting2012
  container-title: Science
  container-title-short: Science
  DOI: 10.1126/science.1227079
  ISSN: 0036-8075, 1095-9203
  issue: '6106'
  issued:
    - year: 2012
      month: 10
      day: 26
  language: en
  page: 496-500
  title: Detecting Causality in Complex Ecosystems
  type: article-journal
  URL: http://www.sciencemag.org/content/338/6106/496
  volume: '338'
...
